---
title: "Week 13, Wednesday: Zurich to Barcelona"
date: 2024-10-23T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/cosmicgate.png" alt="Credit: Cosmic Gate, YouTUbe" >}}

This afternoon we'll be on our way to Barcelona and I feel pretty good about that. Apart from a bit
of a stuffy nose and a nasal voice, I feel fine! After a quick breakfast with coffee, I take some
time to clean my basement. Although, now I have a Roomba so I can auto-clean, or at least
auto-vacuum my room, and IPng's serverroom too. As the iRobot, which I've called _Suckel_, is
zooming around, I clean up cables and optics and various bits and pieces from the maintenance I
performed for IP-Max yesterday.

After lunch, I connect a bunch of new users at [[FrysIX](https://frys-ix.net/)], a small internet
exchange that I operate together with my buddy Arend. The users come online in the quarantine VLAN
and start configuring their kit. Two of them have a bit of an issue, they are a _reseller_ customer,
with its supplier transporting the FrysIX via a switch to their router. Unfortunately, that switch
is sending ethernet frames (perhaps spanning tree, or LLDP, or some other traffic), so I cannot move
those two new members to the peeringlan. I'm sure the reseller will eventually figure it out, so I
move on.

At 15:00 we make our way to the Zurich Airport. I'm still very pleased that we settled in
Br&uuml;ttisellen, which is to the NorthEast of Zurich city, and about 8km (5mi) away from the
airport. It's easy to get there by bus, train, car and bike. I've even jogged to and from it from
time to time, it's that close!

We have some time to kill before our flight at 18:55, but I make good use of it by writing my
journal entries for earlier this week. The flight boards on time, leaves roughly on time, and makes
it to Barcelona smoothly. We land there at 20:30. Instead of taking a car, Marina has scouted out
how we might use the metro. Our hotel is in _Upper Diagonal_, which is just a few minutes walk from
the terminal station of the T9 subway train, which goes from the airport directly to _Zona
Universaria_ without any changes.

It is a one hour commute though, and it seems SpongeBob is a bit nervous. He gently pops out his
face from within my shoe from time to time. There's nothing to fear, little spongebuddy, and we
arrive at 21:30, perfect time for a spot of dinner. We don't have to go far, because our hotel
itself has a little restaurant in it. We settle down and ask for just what the Doctor ordered:
tapas with red wine.

Our hotel room is gorgeous, a king bed with a terrace! We got lucky on this one, I think! Tomorrow
at 09:00, the ESNOG two day conferrence starts. Marina will be hanging out in the city as she has
(pre-)bought tickets for the Picasso museum. She will visit a few museums and take in the
architecture, while I nerd out and practice my Spanish a bit at ESNOG'32.

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-10-23/IMG_2165.JPG" caption="Zurich Airport as seen from the inside." >}}
  {{< gallery-photo fn="2024-10-23/IMG_2170.JPG" caption="Spongebob socks, he is so cute <3" >}}
  {{< gallery-photo fn="2024-10-23/IMG_2171.JPG" caption="Our hotelroom in Upper Diagonal is not too shabby!" >}}
  {{< gallery-photo fn="2024-10-23/IMG_2173.JPG" caption="Our dinner is tapas and wine - a staple for us when in Barcelona" >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}
